#***********************************************************************
#*                                                                     *
#*  IBM C and C++ Compilers for OS/2, AIX and for Windows NT,          *
#*  Version 3.6                         					     *
#*  Licensed Materials - Property of IBM                               *
#*  (c) Copyright IBM Corp 1991, 1997. All rights reserved.            *
#*											     *
#*  5801-ARR and Other Materials                                       *
#*                                                                     *
#***********************************************************************


#############
LC_CTYPE
#############

upper   <A>;<B>;<C>;<D>;<E>;<F>;<G>;<H>;<I>;<J>;<K>;<L>;<M>;\
        <N>;<O>;<P>;<Q>;<R>;<S>;<T>;<U>;<V>;<W>;<X>;<Y>;<Z>;<A-acute>;\
        <A-grave>;<A-circumflex>;<A-diaeresis>;<A-tilde>;<A-ring>;<AE>;\
        <C-cedilla>;<Eth>;<E-acute>;<E-grave>;<E-circumflex>;<E-diaeresis>;\
        <I-acute>;<I-grave>;<I-circumflex>;<I-diaeresis>;<N-tilde>;<O-acute>;\
        <O-grave>;<O-circumflex>;<O-diaeresis>;<O-tilde>;<O-slash>;<Thorn>;\
        <U-acute>;<U-grave>;<U-circumflex>;<U-diaeresis>;<Y-acute>

lower   <a>;<b>;<c>;<d>;<e>;<f>;<g>;<h>;<i>;<j>;<k>;<l>;<m>;\
        <n>;<o>;<p>;<q>;<r>;<s>;<t>;<u>;<v>;<w>;<x>;<y>;<z>;<a-acute>;\
        <a-grave>;<a-circumflex>;<a-diaeresis>;<a-tilde>;<a-ring>;<ae>;\
        <c-cedilla>;<eth>;<e-acute>;<e-grave>;<e-circumflex>;<e-diaeresis>;\
        <i-acute>;<i-grave>;<i-circumflex>;<i-diaeresis>;<n-tilde>;<o-acute>;\
        <o-grave>;<o-circumflex>;<o-diaeresis>;<o-tilde>;<o-slash>;<s-sharp>;\
        <thorn>;<u-acute>;<u-grave>;<u-circumflex>;<u-diaeresis>;<y-acute>;\
        <y-diaeresis>

space   <tab>;\
        <newline>;\
        <vertical-tab>;\
        <form-feed>;\
        <carriage-return>;\
        <space>

cntrl   <alert>;<backspace>;<tab>;<newline>;<vertical-tab>;\
        <form-feed>;<carriage-return>;<NUL>;<SOH>;<STX>;\
        <ETX>;<EOT>;<ENQ>;<ACK>;<BEL>;<SO>;<SI>;<DLE>;<DC1>;\
        <DC2>;<DC3>;<DC4>;<NAK>;<SYN>;<ETB>;<CAN>;<EM>;<SUB>;\
        <ESC>;<IFS>;<IGS>;<IRS>;<IUS>;<DEL>

graph   <exclamation-mark>;...;<tilde>;\
        <C-cedilla>;...;<boxfill-middle>

print   <space>;...;<tilde>;\
        <C-cedilla>;...;<boxfill-middle>

punct   <exclamation-mark>;<quotation-mark>;<number-sign>;<dollar-sign>;\
        <percent-sign>;<ampersand>;<apostrophe>;<left-parenthesis>;\
        <right-parenthesis>;<asterisk>;<plus-sign>;<comma>;\
        <hyphen-minus>;<period>;<slash>;<colon>;<semicolon>;\
        <less-than-sign>;<equals-sign>;<greater-than-sign>;\
        <question-mark>;<commercial-at>;<left-square-bracket>;\
        <backslash>;<right-square-bracket>;<circumflex>;\
        <underscore>;<grave-accent>;<left-curly-bracket>;\
        <vertical-line>;<right-curly-bracket>;<tilde>

digit   <zero>;<one>;<two>;<three>;<four>;\
        <five>;<six>;<seven>;<eight>;<nine>

xdigit  <zero>;<one>;<two>;<three>;<four>;\
        <five>;<six>;<seven>;<eight>;<nine>;\
        <A>;<B>;<C>;<D>;<E>;<F>;\
        <a>;<b>;<c>;<d>;<e>;<f>

blank   <space>;\
        <tab>

toupper (<a>,<A>);(<b>,<B>);(<c>,<C>);(<d>,<D>);(<e>,<E>);\
        (<f>,<F>);(<g>,<G>);(<h>,<H>);(<i>,<I>);(<j>,<J>);\
        (<k>,<K>);(<l>,<L>);(<m>,<M>);(<n>,<N>);(<o>,<O>);\
        (<p>,<P>);(<q>,<Q>);(<r>,<R>);(<s>,<S>);(<t>,<T>);\
        (<u>,<U>);(<v>,<V>);(<w>,<W>);(<x>,<X>);(<y>,<Y>);\
        (<z>,<Z>);(<a-acute>,<A-acute>);(<a-grave>,<A-grave>);\
        (<a-circumflex>,<A-circumflex>);(<a-diaeresis>,<A-diaeresis>);\
        (<a-tilde>,<A-tilde>);(<a-ring>,<A-ring>);(<ae>,<AE>);\
        (<c-cedilla>,<C-cedilla>);(<eth>,<Eth>);(<e-acute>,<E-acute>);\
        (<e-grave>,<E-grave>);(<e-circumflex>,<E-circumflex>);\
        (<e-diaeresis>,<E-diaeresis>);(<i-acute>,<I-acute>);\
        (<i-grave>,<I-grave>);(<i-circumflex>,<I-circumflex>);\
        (<i-diaeresis>,<I-diaeresis>);(<n-tilde>,<N-tilde>);\
        (<o-acute>,<O-acute>);(<o-grave>,<O-grave>);\
        (<o-circumflex>,<O-circumflex>);(<o-diaeresis>,<O-diaeresis>);\
        (<o-tilde>,<O-tilde>);(<o-slash>,<O-slash>);(<thorn>,<Thorn>);\
        (<u-acute>,<U-acute>);(<u-grave>,<U-grave>);\
        (<u-circumflex>,<U-circumflex>);(<u-diaeresis>,<U-diaeresis>);\
        (<y-acute>,<Y-acute>)

END LC_CTYPE


#############
LC_COLLATE
#############


order_start     forward;forward

<NUL>
<SOH>
<STX>
<ETX>
<EOT>
<ENQ>
<ACK>
<alert>
<backspace>
<tab>
<newline>
<vertical-tab>
<form-feed>
<carriage-return>
<SO>
<SI>
<DLE>
<DC1>
<DC2>
<DC3>
<DC4>
<NAK>
<SYN>
<ETB>
<CAN>
<EM>
<SUB>
<ESC>
<IS4>
<IS3>
<IS2>
<IS1>
<space>
<exclamation-mark>
<quotation-mark>
<number-sign>
<dollar-sign>
<percent-sign>
<ampersand>
<apostrophe>
<left-parenthesis>
<right-parenthesis>
<asterisk>
<plus-sign>
<comma>
<hyphen-minus>
<period>
<slash>
<zero>
<one>
<two>
<three>
<four>
<five>
<six>
<seven>
<eight>
<nine>
<colon>
<semicolon>
<less-than-sign>
<equals-sign>
<greater-than-sign>
<question-mark>
<commercial-at>
<a>
<A>
<a-acute>
<A-acute>
<a-grave>
<A-grave>
<a-circumflex>
<A-circumflex>
<a-diaeresis>           "<a><e>";"<a><e>"
<A-diaeresis>           "<A><E>";"<A><E>"
<a-tilde>
<A-tilde>
<a-ring>
<A-ring>
<ae>
<AE>
<b>
<B>
<c>
<C>
<c-cedilla>
<C-cedilla>
<d>
<D>
<eth>
<Eth>
<e>
<E>
<e-acute>
<E-acute>
<e-grave>
<E-grave>
<e-circumflex>
<E-circumflex>
<e-diaeresis>
<E-diaeresis>
<f>
<F>
<g>
<G>
<h>
<H>
<i>
<I>
<i-acute>
<I-acute>
<i-grave>
<I-grave>
<i-circumflex>
<I-circumflex>
<i-diaeresis>
<I-diaeresis>
<j>
<J>
<k>
<K>
<l>
<L>
<m>
<M>
<n>
<N>
<n-tilde>
<N-tilde>
<o>
<O>
<o-acute>
<O-acute>
<o-grave>
<O-grave>
<o-circumflex>
<O-circumflex>
<o-diaeresis>           "<o><e>";"<o><e>"
<O-diaeresis>           "<O><E>";"<O><E>"
<o-tilde>
<O-tilde>
<o-slash>
<O-slash>
<p>
<P>
<q>
<Q>
<r>
<R>
<s>
<S>
<s-sharp>               "<s><s>";"<s><s>"
<t>
<T>
<thorn>
<Thorn>                 <thorn>;<Thorn>
<u>
<U>
<u-acute>
<U-acute>
<u-grave>
<U-grave>
<u-circumflex>
<U-circumflex>
<u-diaeresis>           "<u><e>";"<u><e>"
<U-diaeresis>           "<U><E>";"<U><E>"
<v>
<V>
<w>
<W>
<x>
<X>
<y>
<Y>
<y-acute>
<Y-acute>
<y-diaeresis>
<z>
<Z>
<left-square-bracket>
<backslash>
<right-square-bracket>
<circumflex>
<underscore>
<grave-accent>
<left-brace>
<vertical-line>
<right-brace>
<tilde>
<DEL>
UNDEFINED

order_end

END LC_COLLATE


#############
LC_MONETARY
#############

int_curr_symbol   "<D><E><M><space>"
currency_symbol   "<D><M>"
mon_decimal_point "<comma>"
mon_thousands_sep "<period>"
mon_grouping      "3;0"
positive_sign     ""
negative_sign     "<hyphen-minus>"
int_frac_digits   2
frac_digits       2
p_cs_precedes     0
p_sep_by_space    1
n_cs_precedes     0
n_sep_by_space    1
p_sign_posn       1
n_sign_posn       1

END LC_MONETARY


#############
LC_NUMERIC
#############

decimal_point     "<comma>"
thousands_sep     "<period>"
grouping          "3;0"

END LC_NUMERIC


#############
LC_TIME
#############
abday   "<S><o>";\
        "<M><o>";\
        "<D><i>";\
        "<M><i>";\
        "<D><o>";\
        "<F><r>";\
        "<S><a>"

day     "<S><o><n><n><t><a><g>";\
        "<M><o><n><t><a><g>";\
        "<D><i><e><n><s><t><a><g>";\
        "<M><i><t><t><w><o><c><h>";\
        "<D><o><n><n><e><r><s><t><a><g>";\
        "<F><r><e><i><t><a><g>";\
        "<S><a><m><s><t><a><g>"

abmon   "<J><a><n>";\
        "<F><e><b>";\
        "<M><a-diaeresis><r>";\
        "<A><p><r>";\
        "<M><a><i>";\
        "<J><u><n>";\
        "<J><u><l>";\
        "<A><u><g>";\
        "<S><e><p>";\
        "<O><k><t>";\
        "<N><o><v>";\
        "<D><e><z>"

mon     "<J><a><n><u><a><r>";\
        "<F><e><b><r><u><a><r>";\
        "<M><a-diaeresis><r><z>";\
        "<A><p><r><i><l>";\
        "<M><a><i>";\
        "<J><u><n><i>";\
        "<J><u><l><i>";\
        "<A><u><g><u><s><t>";\
        "<S><e><p><t><e><m><b><e><r>";\
        "<O><k><t><o><b><e><r>";\
        "<N><o><v><e><m><b><e><r>";\
        "<D><e><z><e><m><b><e><r>"

d_t_fmt "%a %e %b %H:%M:%S %Y"

d_fmt   "%d.%m.%y"

t_fmt   "%H:%M:%S"


am_pm   "";""

t_fmt_ampm ""

END LC_TIME


#############
LC_MESSAGES
#############

yesexpr "<circumflex><left-parenthesis>\
<left-square-bracket><j><J><right-square-bracket>\
<vertical-line>\
<left-square-bracket><j><J><right-square-bracket>\
<left-square-bracket><a><A><right-square-bracket><right-parenthesis>"

noexpr "<circumflex><left-parenthesis>\
<left-square-bracket><n><N><right-square-bracket>\
<vertical-line>\
<left-square-bracket><n><N><right-square-bracket>\
<left-square-bracket><e><E><right-square-bracket>\
<left-square-bracket><i><I><right-square-bracket>\
<left-square-bracket><n><N><right-square-bracket><right-parenthesis>"

END LC_MESSAGES
